linux-omap 2.6.38.13.28 (armel binary) in ubuntu natty

 This package will always depend on the latest complete Linux kernel available
 for ARM TI OMAP3 systems.

Details

Package version:
2.6.38.13.28
Source:
"linux-meta" 2.6.38.13.28 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships